.left-price {text-align: end;}
.title {padding-top: 15px;}
.banner-feaure-imgage img {border-radius: 20px;}
.inner-header {
    background: #fff;
    border-bottom: 0.7px solid #bababa;
    box-shadow: 0 8px 8px 0 #8a6b7614;
    left: 0;
    position: sticky;
    position: -webkit-sticky;
    top: 66px;
    z-index: 9;
}
.inner-header li .nav-link {
    color: #4a4a4a;
    font-weight: 600;
    justify-content: center;
    padding: 16px 0 14px;
    text-transform: uppercase;
    width: 275px;
}
.view-btn {
    color: #fff !important;
    background-color: #1f6507!important;
    border-color: #1f6507!important;
    font-weight: 600;
}
.featured-image img {
    height: 230px;
    object-fit: cover;
    transition: all 0.2s ease-in;
    width: 100%;
}
.featured-image img:hover {
    transform: scale(1.05);
}
.hidden {
    overflow: hidden;
    display: none;
    visibility: hidden;
  }
.portfolio-btn{display:none;}
.inner-heading h3 {font-size: 25px;font-weight: 600;}
.image_1, .image_2, .image_3, .image_4, .image_5, .image_6{display: none!important;}
.full-aminities {
    display: flex;
    flex-wrap: wrap;
}
.aminiti-icon {
    color: #027415;
    font-size: 30px;
    margin: 10px 10px 10px 10px;
}
ul.full-aminities li {
    text-transform: capitalize;
    width: 20%;
    padding: 10px;
}
ul.full-aminities li {
    text-transform: capitalize;
    width: 20%;
    padding: 10px;
}

